  @media(max-width:1600px) {
    .fs50 {
      font-size: 40px;
    }

    .fs45 {
      font-size: 35px;
    }

    .fs40 {
      font-size: 30px;
    }


  }

  @media(max-width:1400px) {
    section.best-assignment .left-content button {
      padding: 6px 30px;
    }

    .review-box p {
      font-size: 14px;
    }

    .review-box {
      padding: 20px 20px;
    }
  }



  @media(max-width:1200px) {
    a.navbar-brand img {
      width: 140px;
    }


    a.nav-link,
    a.order-now,
    .login {
      font-size: 14px;
    }

    .subject-deal .fs45 {
      font-size: 30px;
    }

    .row.bonus-boxes .title {
      font-size: 16px;
    }

    section.save-paper p {
      font-size: 14px;

    }

    .contact-us a p {

      font-size: 14px;
    }

    footer .fs25 {
      font-size: 18px;
    }
  }

  @media(max-width:992px) {

    .fs50,
    .fs45,
    .fs40,
    .subject-deal .fs45 {
      font-size: 24px;
    }

    .pencil {
      display: none;
    }

    .boxSwiper span {
      font-size: 16px;
    }

    .best-assignment form div {
      flex-direction: column-reverse;
    }

    .fs30 {
      font-size: 20px;
    }

    section {
      padding: 30px 0px;
    }
  }

  @media(max-width:580px) {
    .timeline::before {
      left: 23px
    }

    .writer .swiper-slide {
      width: 100% !important;
      padding: 10px;
    }

    .cta a:nth-child(1),
    .cta a:nth-child(2) {
      font-size: 12px;
      padding: 5px 10px;
    }

    section.home .right-box div {
      margin: auto;
    }

    .step,
    .step:nth-child(even) {
      flex-direction: row;
      align-items: flex-start
    }

    .step-circle {
      position: relative;
      left: auto;
      transform: none;
      margin-right: 1rem;
      flex-shrink: 0
    }

    .step-card {
      width: 100%
    }
  }